# tk pkg-config source file

prefix=/usr/pkg/tcl/9.0
exec_prefix=/usr/pkg/tcl/9.0
libdir=/usr/pkg/tcl/9.0/lib
includedir=${prefix}/include
demodir=/usr/pkg/tcl/9.0/lib/tk9.0/demos

Name: The Tk Toolkit
Description: Tk is a cross-platform graphical user interface toolkit, the standard GUI not only for Tcl, but for many other dynamic languages as well.
URL: https://www.tcl-lang.org/
Version: 9.0.2
Requires: tcl >= 8.6
Libs: -Wl,-R${libdir} -L${libdir} -ltcl9tk9.0 -ltkstub
Libs.private: -L/usr/X11R7/lib -lXft -Wl,-rpath,/usr/X11R7/lib -lfontconfig -lfontconfig -L/usr/X11R7/lib -lX11 -lXss -lXext
Cflags: -I${includedir}
